Subject: Re: BUG: cygwin-1.1.5-3 cannot call fl32 anymore...
From: Fons Rademakers <[email-masked]>
To: [email-masked]
Date: Fri, 03 Nov 2000 14:12:53 +0000

It might be a bug in fl32, but the bug was not triggered in cygwin1.dll
version 1.1.4, so something in cygwin has changed that triggers this problem.
Any idea what has changed in this area?

>
>On Thu, Nov 02, 2000 at 10:55:23AM +0000, Fons Rademakers wrote:
>>In the atachment find the part of the trace where fl32 is invoked.
>>It looks like the problem might be in spawn_guts(). If you need more
>>trace let me know.
>
>The strace indicates that the first argument is being properly quoted.
>It's quoted because it is being run from a directory with a space in it.
>
>It sounds like there is a bug in fl32.
>
>I assume that you'd get the same error if you tried to run it from
>the Start->Run menu.
>
>>The trace for cl looks the same except that spawn_guts returns with res 0.
>
>spawn_guts returning 0 would indicate an error.
>

hhmm if that is the case does that mean that res=1, as returned for fl32,
means things are ok?

-- Fons

-- 
Org:    CERN, European Laboratory for Particle Physics.
Mail:   1211 Geneve 23, Switzerland
E-Mail: [email-masked]              Phone: +41 22 7679248
WWW:    http://root.cern.ch/~rdm/            Fax:   +41 22 7677910

--
Want to unsubscribe from this list?
Send a message to [email-masked]